FORUMS: list search recent posts

PS3 ACR4.6 and LR3 Camera Raw compatability issues

COW Forums : Adobe Photoshop

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
Deborah Grosmark
PS3 ACR4.6 and LR3 Camera Raw compatability issues
on Nov 17, 2010 at 8:39:24 pm

1. My big question is MUST I upgrade to PS5?
2. If I work in PS3 with ACR 4.6 what happens to my RAW photograph? Does this pose a image issue?
----------
A. LIGHTROOM/PS3/RAW 4.6:When I export from LR3 to PS3 it says I don't have a high enough version in PS3 for camera RAW. It says Lightroom NEEDS PS5 & Higher Camera Raw.

I was ignoring it until this week when I started to "render using Lightroom" and then editing in PS3. What exactly is Lightroom doing to my RAW file and is this a problem (other than an additional time consuming step)?

B. PS5 and Camera Raw 6.6?
If I want to work in PS3 ONLY (not lightroom), then I have a problem, correct? As I have the D700, D300 & Canon 5d MrkII. I see that PS4 is when that Camera RAW capability came out.

C. From my research I see that I CAN NOT just "upgrade" my camera RAW..I MUST update both PS & ACR, correct?


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]